Posted on

Cisco Enterprise NFV Infrastructure Software directory traversal

A vulnerability classified as problematic has been found in Cisco Enterprise NFV Infrastructure Software (the affected version unknown). This affects an unknown code. Upgrading eliminates this vulnerability.